/*	València Smart City	· Servicio Ciudad Inteligente · Portada de Cuadros de Mandos  ·  2024/11/22 === */

@import url('https://cdn.jsdelivr.net/npm/bootstrap@5.3.1/dist/css/bootstrap.min.css');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;800;900&display=swap');

@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	src: local('Montserrat Regular'), local('Montserrat'), url(../fonts/Montserrat-Regular.ttf) format('truetype');
}
@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	src: local('Montserrat Medium'), local('Montserrat Medium'), url(../fonts/Montserrat-Medium.ttf) format('truetype');
}
@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	src: local('Montserrat SemiBold'), local('Montserrat SemiBold'), url(../fonts/Montserrat-SemiBold.ttf) format('truetype');
}
@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 800;
	src: local('Montserrat Bold'), local('Montserrat Bold'), url(../fonts/Montserrat-Bold.ttf) format('truetype');
}

@font-face {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 900;
	src: local('Montserrat Black'), local('Montserrat'), url(../fonts/Montserrat-Black.ttf) format('truetype');
}

/*****************************************************************************************************
	scrollbars
******************************************************************************************************/
* {
	-ms-overflow-style: thin;
	scrollbar-color: #666 #F5F5F5;
	scrollbar-width: thin;
}

::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background: #f1f1f1; 
	background-color: #F5F5F5;
}


::-webkit-scrollbar {
	width: 6px;
	height: 8px;
	background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb {
	background: #888; 
	background-color: #666;
	cursor: pointer!important;
}

::-webkit-scrollbar-thumb:hover {
	background: #ffcd00;		 
}

/********************************************************************************************
	estils generals
*********************************************************************************************/

html, body {
	width: 100vw;
	height: 100%;
	min-height: 100vh;
	overflow-x: hidden;
}

body {
	font-family: 'Montserrat', 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 130%;
	color: #333;
	background: linear-gradient(120deg, rgba(201,215,224,1) 0%, rgba(221,226,230,1) 11%, rgba(237,243,247,1) 17%, rgba(198,218,228,1) 41%, rgba(191,211,219,1) 66%, rgba(172,183,204,1) 81%, rgba(154,166,196,1) 88%, rgba(94,109,152,1) 100%);
	background-color: rgba(35, 201, 255,0.1);
	background-image: url(../images/skyline-VLC.svg);
	background-repeat: no-repeat;
	background-position: 50% 110%;
	
	-webkit-animation-delay: 0.1s;
	-webkit-animation-name: fontfix;
	-webkit-animation-duration: 0.1s;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-timing-function: linear;
}

@-webkit-keyframes fontfix {
	from { opacity: 1; }
	to { opacity: 1; }
}

/********************************************************************************************
	textos
*********************************************************************************************/
h1, h2, h3, h4, h5, h6 {
	font-size: 1rem;
	line-height: 100%;
	font-weight: 500;
	display: inline-block;
	color: #333;
	text-transform: uppercase;
}

h1 {
	font-size: 1.6rem;
}

h2 {
	font-size: 1.2rem;
}

a {
	color: #666;
	cursor: pointer;
	text-decoration: underline solid #666 1px;
}

a:hover,
a:focus {
	color: #333;
	text-decoration: underline solid #333 1px;
}

b { font-weight: 600;}

sup,
sub {
	font-size: 60%;
}
/********************************************************************************************
	fondos
*********************************************************************************************/
main:before {
	content:'';
	display: block;
	position: fixed;
	z-index: 0;
	top: 0;
	left: 0;
	height: 100vh;
	width: 100vw;
	background-color: #ffffff;
	opacity: 0.6;
	background-image:  linear-gradient(135deg, #eee 25%, transparent 25%), linear-gradient(225deg, #eee 25%, transparent 25%), linear-gradient(45deg, #eee 25%, transparent 25%), linear-gradient(315deg, #eee 25%, #ffffff 25%);
	background-position:  4px 0, 4px 0, 0 0, 0 0;
	background-size: 4px 4px;
	background-repeat: repeat;
}
/********************************************************************************************
	header > top nav
*********************************************************************************************/
header,
footer {
	position: fixed;
	left: 0;
	width: 100vw;
	height: 45px;
	margin: 0;
}

header {
	top: 0;
	z-index: 2;
}

header .top_nav {
	box-shadow: 3px 3px 8px rgba(0,0,0,0.2);
	position: fixed;
	top: 0;
	left: 0;
	margin: 0;
	width: 100vw;
	height: 45px;
	padding-top: 5px;
	z-index: 2;
	background-color: #fff;
}
/********************************************************************************************
	header > top nav
*********************************************************************************************/
.top_nav .row {
	max-width: 95vw;
	margin: 5px auto 0 auto;
	max-height: 40px;
}

/* header > top nav > h1
*********************************************************************************************/
.top_nav h1 {
	font-size: 12px;
	line-height: 20px;
	margin: 0 0 0 5px;
	color: #666;
	text-transform: uppercase;
	font-weight: 600;
	float: left;
}

.top_nav h1 span.hidden {
	display: none;
}

.top_nav h1 span {
	font-size: 80%;
	display: block;
	line-height: 12px;
}

/********************************************************************************************
	header > top nav > enlaces
*********************************************************************************************/
header .top_nav ul {
	float: right;
}

header .top_nav ul li {	
	width: auto;
	display: inline-block;
	margin: 0 0 0 5px;
	padding: 0;
}

header .top_nav ul li:before {
	background-position: 50% 50%;
	background-size: auto 30px;
	background-repeat: no-repeat;
	border: 2px solid #eee;
	border-radius: 50%;
	content:'';
	height: 38px;
	width: 38px;
	padding: 0;
	margin: 0;
	z-index: 0;
	cursor: pointer;
}

header .top_nav ul li:hover:before {
	border: 2px solid #eee;
	background-color: #eee;
}

header .top_nav ul li a {
	text-decoration: none;
	font-size: 80%;
	color: #666;
	text-align: right;
	font-weight: 500;
	margin: 0 5px 0 0;
	padding: 5px 10px 5px 10px;
	line-height: 34px;
	width: auto;
}
header .top_nav ul li:hover a {
	text-decoration: none;
}

/* header > main menu > items
**********************************************/
/* usuari */
.top_nav ul li.user:before {
	background-image: url(../images/666/usuario.svg);
}
.top_nav ul li.user:hover:before {
	background-image: url(../images/000/usuario.svg);
}
.top_nav ul li.user #user_txt {
	text-transform: uppercase;
	font-weight: 600;	
	font-size: 100%;
	margin: 0 5px;
	display: inline;
}
/* log off*/
.top_nav ul li.logoff:before {
	background-image: url(../images/666/log-off.svg);
}
.top_nav ul li.logoff:hover:before {
	background-image: url(../images/000/log-off.svg);
}
/* smart city */
.top_nav ul li.smartcity:before {
	background-size: auto 34px;
	background-image: url(../images/666/Smart-City.svg);
}

.top_nav ul li.smartcity:hover:before {
	background-image: url(../images/000/Smart-City.svg);
}
/* ayto */
.top_nav ul li.vlc:before {
	background-size: auto 34px;
	background-image: url(../images/666/Escudo-Ajuntament-Valencia.svg);
}

.top_nav ul li.vlc:hover:before {
	background-image: url(../images/000/Escudo-Ajuntament-Valencia.svg);
}
/* idioma */

.top_nav ul li.idioma div {
	right: 5px;
	padding: 0 6px;
}
header .top_nav ul li.idioma a {
	box-shadow: unset;
	display: inline-block;
	position: relative;
	height: 30px;
	padding: 0 6px;
	margin: 0;
	top: 10px;
	right: 0;
	text-transform: uppercase;
	width: auto;
	background-color: unset;
	line-height: 30px;
	text-align: center;
	float: left;
}
header .top_nav ul li.idioma a:hover {
	color: #000;
	font-weight: 600;
}
/********************************************************************************************
	footer
*********************************************************************************************/
footer {
	bottom: 0;
	height: 25px;
	overflow: hidden;
}

footer p {
	font-size: 1rem;
	padding: 0 1%;
	line-height: 25px;
	color: #999;
	text-align: right;
}

.hidden {display: none;}

/********************************************************************************************
	Main
*********************************************************************************************/
main {
	margin: 5% auto 0 auto;
	padding-top: 2rem;
}
main .row.container {
	margin: 0 auto;
	height: auto;
	width: auto;
}
#nav-1 main .row.container {
	max-width: calc(250px * 6.35);
}
main .col-md-6 {
	width: auto;
}
main h2 {
	text-align: center;
	display: block;
	color: #666;
}
/********************************************************************************************
	Sin paneles
*********************************************************************************************/
main #sin-paneles {
	border: 1px solid #fff;
	border-radius: 15px;
	padding: 2% 6%;
	background-color: #fff;
	max-width: 600px;
	margin: 25vh auto 0 auto;
	line-height: 150%;
	box-shadow: 3px 3px 8px rgba(0,0,0,.3);
}
/********************************************************************************************
	Filtro
*********************************************************************************************/
nav#filtro {
	margin-bottom: 4rem;
}

nav#filtro #filter li {
	margin: 5px;
	display: inline-block;
}
nav#filtro #filter li button {
	border: 1px solid transparent;
	border-radius: 30px;
	height: 30px;
	line-height: 30px;
	padding: 0 16px;
	text-transform: uppercase;
	background-color: #fff;
	color: #333;
	font-size: 80%;
	font-weight: 500;
	box-shadow: 3px 3px 6px rgba(0,0,0,.4);
}

nav#filtro #filter li button.selected {
	border: 1px solid rgba(163, 188, 249, .6);
	color: #000;
	box-shadow: 
	inset -100px 0 20px rgba(163, 188, 249,.4),
	3px 3px 6px rgba(0,0,0,.4);
}

nav#filtro #filter li button:hover {
	border: 1px solid rgba(163, 188, 249, .5);
	color: #000;
	box-shadow: 
	inset -50px 0 20px rgba(163, 188, 249,.2),
	3px 3px 6px rgba(0,0,0,.4);
}
/********************************************************************************************
	List items
*********************************************************************************************/
main #completo {
	list-style: none;
	margin: 0;
	padding: 0;
	height: auto;
	
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	align-content: center;
	gap: 20px 20px;
}

main #completo li {
	flex: 0 0 auto;
	width: 33.33333333%;
	width: auto;
}

main #completo.estrategico li:not(.estrategico) {
	display: none;
}
main #completo.tactico li:not(.tactico) {
	display: none;
}
main #completo.operacional li:not(.operacional) {
	display: none;
}

main ul li a:before {
	background-position: 50% 50%;
	background-size: auto 40px;
	background-repeat: no-repeat;
	background-image: url(../images/FFF/flecha.svg);
	display: block;
	content:'';
	height: 40px;
	width: 40px;
	padding: 0;
	margin: 0;
	position: absolute;
	z-index: 9;
	top: 10px;
	right: 10px;
}

main ul li a {
	text-decoration: none;
	color: #333;
	display: table;
	box-shadow: 3px 6px 8px rgba(0,0,0,.3);
	border-radius: 16px;
	height: 200px;
	width: 200px;
	padding: 10px 15px 60px 15px;
	padding: 10px 10px 53px 13px;
	position: relative;
	transition: all .5s ease-in-out;
	border: 1px solid #fff;
	background-color: rgba(255,255,255,.8);
	background-size: 4px 4px;
	background-image: repeating-linear-gradient(45deg, rgba(238,238,238,.8) 0, rgba(238,238,238,.8) 0.4px, rgba(255,255,255,.8) 0, rgba(255,255,255,.8) 50%);
}


#unificado {display: none;}
main ul li.operacional a {
	box-shadow:
	inset 0 0 50px rgba(255,255,255,.6),      /* inner white */
	inset 50px 0px 100px rgba(73, 182, 255,.6),   /* inner left magenta short */
	inset 20px 0 80px rgba(73, 182, 255,.8),   /* inner left magenta short */
	inset -20px 0 80px rgba(165, 255, 214,.2),  /* inner right cyan short */
	inset 20px 0 300px rgba(73, 182, 255,.3),  /* inner left magenta broad */
	inset -20px 0 300px rgba(165, 255, 214,.3), /* inner right cyan broad */
	0 0 50px rgba(255,255,255,.3),            /* outer white */
	-10px 0 80px rgba(73, 182, 255,.2),        /* outer left magenta */
	10px 0 80px rgba(165, 255, 214,.2);         /* outer right cyan */
	border: 1px solid #49B6FF;
	background-color: rgba(255,255,255,.8);
	background-size: 4px 4px;
	background-image: repeating-linear-gradient(45deg, rgba(238,238,238,.8) 0, rgba(238,238,238,.8) 0.4px, rgba(255,255,255,.8) 0, rgba(255,255,255,.8) 50%);
}

main ul li.tactico a {
	box-shadow:
	inset 0 0 50px rgba(255,255,255,.6),      /* inner white */
	inset 50px 0px 100px rgba(60, 145, 230,.3),   /* inner left magenta short */
	inset 20px 0 80px rgba(60, 145, 230,.8),   /* inner left magenta short */
	inset -20px 0 80px rgba(2, 195, 189,.2),  /* inner right cyan short */
	inset 20px 0 300px rgba(60, 145, 230,.3),  /* inner left magenta broad */
	inset -20px 0 300px rgba(2, 195, 189,.3), /* inner right cyan broad */
	0 0 50px rgba(255,255,255,.3),            /* outer white */
	-10px 0 80px rgba(60, 145, 230,.2),        /* outer left magenta */
	10px 0 80px rgba(2, 195, 189,.2);         /* outer right cyan */
	border: 1px solid #18A999;
}

main ul li.estrategico a {
	box-shadow:
	inset 0 0 50px rgba(255,255,255,.6),      /* inner white */
	inset 50px 0px 100px rgba(0, 117, 242,.3),   /* inner left magenta short */
	inset 20px 0 80px rgba(0, 117, 242,.8),   /* inner left magenta short */
	inset -20px 0 80px rgba(120, 254, 207,.2),  /* inner right cyan short */
	inset 20px 0 300px rgba(0, 117, 242,.3),  /* inner left magenta broad */
	inset -20px 0 300px rgba(120, 254, 207,.3), /* inner right cyan broad */
	0 0 50px rgba(255,255,255,.3),            /* outer white */
	-10px 0 80px rgba(0, 117, 242,.2),        /* outer left magenta */
	10px 0 80px rgba(120, 254, 207,.2);         /* outer right cyan */
	border: 1px solid #0075F2;
}

/* hover */
main ul li a:hover {
	text-decoration: none;
	box-shadow: 3px 6px 8px rgba(0,0,0,.4);
	border-radius: 16px;
	background-size: 6px 6px;
	box-shadow:
	inset 100px 80px 100px rgba(163, 188, 249,.7);
}

main ul li a span.ambito {
	display: table-cell;
	line-height: 105%;
	font-size: 26px;
	vertical-align: bottom;
	word-wrap: break-word;
	color: #333;
}

main ul li a:hover span.ambito {
	color: #000;
}
main ul li a span.ambito span {
	display: block;
}

main ul li a span.ambito span.explicacion {
	display: inline;
	font-size: 80%;
	line-height: 100%;
}

main ul li#incidencias-detalle a span.ambito span {
	font-size: 70%;
	display: inline;	
	font-weight: 500;
}

main ul li a span.tipo,
main ul li a span.descripcion {
	display: block;
	line-height: 1.2rem;
	font-size: 1.2rem;
	position: absolute;
	left: 15px;
}

main ul li a span.tipo {
	top: 10px;
	left: 0px;
}
main ul li a span.tipo:before {
	display: inline-block;
	content:'';
	height: 54px;
	width: 54px;
	padding: 0;
	margin: 0;
	position: relative;
	float: left;
	
	background-position: 50% 50%;
	background-size: auto 54px;
	background-repeat: no-repeat;
	background-image: url(../images/FFF/cdm.svg);
	top: -10px;
	left: 0px;
	z-index: 1;
	pointer-events: none;
}

main ul li#alcaldia a span.tipo:before {
	background-image: url(../images/FFF/alcaldia.svg);
}

main ul li#ciudad a span.tipo:before {
	background-image: url(../images/FFF/ciudad.svg);
}

main ul li#unificado a span.tipo:before {
	background-image: url(../images/FFF/unificado.svg);
}

main ul li#medioambiente a span.tipo:before {
	background-image: url(../images/FFF/medioambiente.svg);
}

main ul li#movilidad a span.tipo:before {
	background-image: url(../images/FFF/cdm-alcaldia-movilidad.svg);
	background-position: 60% 60%;
	background-size: auto 40px;
}

main ul li#movilidad_ant a span.tipo:before {
	background-image: url(../images/FFF/movilidad.svg);
}

main ul li#economico a span.tipo:before {
	background-image: url(../images/FFF/economico.svg);
}

main ul li#wifi a span.tipo:before {
	background-image: url(../images/FFF/wifi.svg);
}

main ul li#indicadores a span.tipo:before {
	background-image: url(../images/FFF/indicadores.svg);
	background-size: auto 60px;
	background-position: 50% 100%;
}

main ul li#sensores a span.tipo:before {
	background-image: url(../images/FFF/sensores.svg);
	background-size: auto 70px;
	background-position: 50% 90%;
}

main ul li#v-electrico a span.tipo:before {
	background-image: url(../images/FFF/v-electrico.svg);
}

main ul li#administracion a span.tipo:before {
	background-image: url(../images/FFF/pentaho.svg);
	background-size: auto 40px;
}

main ul li#geoportal a span.tipo:before {
	background-image: url(../images/FFF/geoportal.svg);
	background-size: auto 40px;
}

main ul li#sigval a span.tipo:before {
	background-image: url(../images/FFF/sigval.svg);
	background-size: auto 40px;
}

main ul li#scc a span.tipo:before {
	background-image: url(../images/FFF/scc.svg);
	background-size: auto 40px;
}

main ul li#estadisticas-dana a span.tipo:before {
	background-image: url(../images/FFF/estadistica.svg);
	background-size: auto 40px;
}

main ul li#mapa-poblacion a span.tipo:before {
	background-image: url(../images/FFF/gestion-dana.svg);
	background-size: auto 40px;
}

main ul li#incidencias a span.tipo:before {
	background-image: url(../images/FFF/inciencias-via-publica.svg);
	background-size: auto 40px;
}

main ul li#incidencias-detalle a span.tipo:before {
	background-image: url(../images/FFF/direccion-general.svg);
	background-size: auto 40px;
}


main ul li a span.descripcion {
	bottom: 15px;
	padding-right: 15px;
}

/********************************************************************************************
=============================================================================================
	Media Queries
=============================================================================================
*********************************************************************************************/
/********************************************************************************************
	max 992px
*********************************************************************************************/
@media only screen and (max-width: 992px){
	
	/********************************************************************************************
		max 992px > Main > cajas grid
	*********************************************************************************************/
	.col-md-11,
	.col-md-10,
	.col-md-9,
	.col-md-8,
	.col-md-7,
	.col-md-6,
	.col-md-5,
	.col-md-4,
	.col-md-3,
	.col-md-2,
	.col-md-1	{
		flex: 0 0 auto;
		width: 100%;
	}
	.col-xs-4 {
		flex: 0 0 auto;
		width: 33.33333333%;
	}
	/* top menu */
	body {
		  background-position: 50% 100%;
	}
		header .top_nav {
    height: 70px;	
}
	
	.top_nav h1 {
    float: unset;
		position: absolute;
		z-index: 0;	
}
	
	.top_nav ul {
		position: relative;
		top: 0;
		z-index: 0;
	}
	.top_nav ul li {
		position: relative;
		float: right;
		display: inline-block;
		margin-left: 5px;
		height: 40px;
		width: auto;
	}
	.top_nav ul li:before {
		position: relative;
		display: inline-block;
		float: right;
	}
	.top_nav ul li a {
		display: block;
		height: 40px;
		margin: 0;
		overflow: hidden;
		position: absolute;
		top: 0;
		right: -5px;
	}	
	.top_nav ul li.user:before {
		display: none;
	}
	.top_nav ul li.user a {
		top: 30px;
		padding-right: 0;
		min-width: 200px;
		width: auto;
	}
	.top_nav ul li.logoff {
		width: 40px;
		overflow: hidden;
	}
	.top_nav ul li.logoff a {
		width: 40px;
		color: transparent;
		font-size: 1px;
	}
	
	.top_nav ul li.smartcity,
	.top_nav ul li.vlc,
	.top_nav ul li.idioma:before {
		display: none;
	}
	
	
	header .top_nav ul li.idioma a {
		box-shadow: unset;
		display: inline-block;
		position: relative;
		height: 40px;
		padding: 0 6px;
		margin: 0;
		top: 0;
		right: 0;
		text-transform: uppercase;
		width: auto;
		background-color: unset;
		line-height: 40px;
		text-align: center;
		float: left;
	}
	header .top_nav ul li.idioma #btn-idioma-cas {
		border-right: 1px solid #999;
	}
	footer {
		height: auto;
		position: relative;
		margin: 0;
		padding: 3rem 0 0 0;
		width: 100vw;
		text-align: center;
	}
	footer p {
		margin: 0;
		padding: 0;
		text-align: center;
	}
	
	main {
		margin-top: 70px;
	}
}

/********************************************************************************************
	+768px
*********************************************************************************************/
@media only screen and (min-width: 768px){
	/* idioma */
	.top_nav ul li.idioma:before {
		background-size: auto 26px;
	}
	.top_nav ul li.idioma.idiomaVAL:before {
		background-image: url(../images/valenciano.svg);
	}
	.top_nav ul li.idioma.idiomaES:before {
		background-image: url(../images/castellano.svg);
	}
}

/********************************************************************************************
	+992px
*********************************************************************************************/
@media only screen and (min-width: 992px){
	.top_nav h1 {
		font-size: 100%;
		line-height: 35px;
		margin: 0 0 0 20px;
	}

	.top_nav h1 span {
		margin-left: 5px;
		font-size: 80%;
		display: inline;
	}
	
	header .top_nav ul li:before {
		display: block;
		position: absolute;
		top: 0;
	}
	header .top_nav ul li a,
	header .top_nav ul li.idioma div {
		margin: 10px 0 0 0;
		height: 1px;
		overflow: hidden;
		position: absolute;
		z-index: 0;
		top: 30px;
		right: 10px;
		display: block;
		background-color: #fff;
		box-shadow: 3px 8px 8px rgba(0,0,0,0);
		opacity: 0;
		-webkit-transition: all .2s ease-in-out;
		-moz-transition: all .2s ease-in-out;
		-ms-transition: all .2s ease-in-out;
		transition: all .2s ease-in-out;
	}

	header .top_nav ul li:hover a,
	header .top_nav ul li.idioma:hover div {
		height: 50px;
		opacity: 1;
		box-shadow: 3px 8px 8px rgba(0,0,0,0.2);
	}
	.top_nav ul li.user:before {
		right: 190px;
	}
	.top_nav ul li.user a {
		right: 185px;
	}
	.top_nav ul li.logoff:before {
		right: 145px;
	}
	.top_nav ul li.logoff a {
		right: 140px;
	}
	.top_nav ul li.smartcity:before {
		right: 100px;
	}
	.top_nav ul li.smartcity a {
		right: 95px;
	}
	.top_nav ul li.vlc:before {
		right: 55px;
	}
	.top_nav ul li.vlc a {
		right: 50px;
	}
	
	.top_nav ul li.idioma:before {
		right: 10px;
	}
	.top_nav ul li.idioma div {
		right: 5px;
		padding: 0 6px;
	}
	header .top_nav ul li.idioma a {
		box-shadow: unset;
		display: inline-block;
		position: relative;
		height: 30px;
		padding: 0 6px;
		margin: 0;
		top: 10px;
		right: 0;
		text-transform: uppercase;
		width: auto;
		background-color: unset;
		line-height: 30px;
		text-align: center;
		float: left;
	}
	header .top_nav ul li.idioma a:hover {
		color: #000;
		font-weight: 600;
	}
	header .top_nav ul li.idioma #btn-idioma-cas {
		border-right: 1px solid #999;
	}
	
	main nav #filter {
		width: auto;
		max-width: 485px;
		margin: 0 auto;
	}
	main nav #filter li button {
		font-size: 14px;
	}
}